/* Custom CSS Giao dien Website My Shop
 => Tai trinh duyet, bam F12 -> Copy class va CSS -> dan vao trinh soan thao đe code lai giao dien
 => Trinh soan thao chi cho phep code CSS. Cac thuộc tinh PHP, Javascript... se khong đuoc thuc thi
*/
.catalog-list-menu{
	background: url('https://shopxanh.com:88/files/thoitrang/myshop/background/menu-bg.jpg') center center no-repeat!important;
}
.catalog-menu{
     background: url('https://shopxanh.com:88/files/thoitrang/myshop/background/menu-bg.jpg') center center no-repeat!important;
}
.catalog_product{
    background: url('https://shopxanh.com:88/files/thoitrang/myshop/background/menu-bg.jpg') center center no-repeat!important;
}

.header-menu > ul > li > a {
	text-transform: uppercase!important;
}

.tp-caption1-wd-3{
    display: none!important;
}

#product-menu{
    display: none!important;
}
#new-news{
  	padding: 30px;
	background: #c4c4c4!important;
  	border-radius: 20px!important;
  	color: #000;

}
#new-news .data{
	color: #000;
}

#customer{
	padding: 30px;
	background: #c4c4c4!important;
  	border-radius: 20px!important;
  	color: #000;

}
#connect_icon{
	left: 0px;
  
}

/*Nhãn liên hệ*/
.icon-phone:before {
    content: "\f095";
    padding: 0;
    color: #df2e1b;
    font-size: 40px;
    height: 35px;
    line-height: 35px;
    padding: 4px;
    text-align: center;
    width: 35px;
    margin-right: 6px;
    padding-top: 9px;
}
.call-now {
    z-index: 9999;
	left: 0;
	bottom: 25px;
	height: 50px;
	min-width: 200px;
	position: fixed;
	background-color: #1f93c8;
	border-radius: 0 25px 25px 0;
	box-shadow: 0 1px 2px rgba(0,0,0,.8);
}

.call-now p{
    margin: 5px 0 0 0px;
    padding-top: 0px;
    line-height: 20px;
}

.call-now-2 {
    z-index: 9999;
	bottom: 25px;
	position: fixed;
    left: 225px!important;
    width: 50px;
    float: right;
    display: inline-block;
}
/*end Nhãn liên hệ*/
